<html>
<head>
<meta charset="UTF-8">
<title>カロリー追加</title>

</head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="addintake.css">
<form>
  <h1><i class="fa fa-cutlery" aria-hidden="true"></i> Intake</h1>
  <input type="foodname" placeholder="Food name">
  <input type="kcal" placeholder="Kcal">
  
  <button type="submit">Add</button>
</form>

<a href="?.html" class="return"><i class="fa fa-undo" aria-hidden="true"></i></a>